<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Mitarbeiter\DozentenInfo\Detailsreiter\Kurse\PdfListen\TnListen\ShowSettingsTnListen;

class ShowSettingsTnListenUseCase extends \Kufer\Web\KuferTools\Basis\PdfListen\TnListen\ShowSettingsTnListen\ShowSettingsTnListenUseCase
{
  public static function getToolId()
  {
    return \ToolsAPI::TOOL_DOZENTENINFO_MA;
  }

  public static function getToolSectionId()
  {
    return 403;
  }
}